milter-manager (2.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 31 Jan 2023 00:00:00 +0900

milter-manager (2.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 31 Jan 2023 00:00:00 +0900

milter-manager (2.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 12 Dec 2022 00:00:00 +0900

milter-manager (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sat, 10 Dec 2022 00:00:00 +0900

milter-manager (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 04 Oct 2022 00:00:00 +0900

milter-manager (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 04 Oct 2022 00:00:00 +0900

milter-manager (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 29 Sep 2022 00:00:00 +0900

milter-manager (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 29 Sep 2022 00:00:00 +0900

milter-manager (2.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 29 Sep 2022 00:00:00 +0900

milter-manager (2.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 28 Sep 2022 00:00:00 +0900

milter-manager (2.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 28 Sep 2022 00:00:00 +0900

milter-manager (2.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Wed, 22 Dec 2021 00:00:00 +0900

milter-manager (2.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Kentaro Hayashi <hayashi@clear-code.com>  Tue, 10 Sep 2019 00:00:00 +0900

milter-manager (2.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Fri, 06 Jul 2018 00:00:00 +0900

milter-manager (2.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Thu, 05 Jul 2018 00:00:00 +0900

milter-manager (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 03 Jul 2018 00:00:00 +0900

milter-manager (2.1.1-1) unstable; urgency=medium

  [Kenji Okimoto]
  * New upstream release.

  [Youhei SASAKI]
  * Add ITP number (Closes: #726789)
  * Add Vcs-{Git|Browser} Field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 30 Jun 2017 02:02:31 +0900

milter-manager (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Mon, 21 Nov 2016 00:00:00 +0900

milter-manager (2.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Wed, 15 Jun 2016 00:00:00 +0900

milter-manager (2.0.8-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Wed, 15 Jun 2016 00:00:00 +0900

milter-manager (2.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Mon, 30 Nov 2015 00:00:00 +0900

milter-manager (2.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Mon, 30 Nov 2015 00:00:00 +0900

milter-manager (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 09 Dec 2014 00:00:00 +0900

milter-manager (2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Thu, 19 Jun 2014 00:00:00 +0900

milter-manager (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 20 May 2014 00:00:00 +0900

milter-manager (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Mon, 27 Jan 2014 00:00:00 +0900

milter-manager (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Fri, 24 Jan 2014 00:00:00 +0900

milter-manager (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Thu, 25 Jul 2013 00:00:00 +0900

milter-manager (1.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Fri, 28 Jun 2013 00:00:00 +0900

milter-manager (1.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 25 Jun 2013 00:00:00 +0900

milter-manager (1.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Fri, 14 Jun 2013 00:00:00 +0900

milter-manager (1.8.6-1) unstable; urgency=low

  * New upstream release.

 -- HAYASHI Kentaro <hayashi@clear-code.com>  Thu, 07 Mar 2013 00:00:00 +0900

milter-manager (1.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Mon, 03 Dec 2012 00:00:00 +0900

milter-manager (1.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Wed, 21 Nov 2012 00:00:00 +0900

milter-manager (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 22 May 2012 00:00:00 +0900

milter-manager (1.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Tue, 29 Nov 2011 00:00:00 +0900

milter-manager (1.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Kenji Okimoto <okimoto@clear-code.com>  Sat, 12 Nov 2011 00:00:00 +0900

milter-manager (1.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 10 Jun 2011 00:00:00 +0900

milter-manager (1.6.9-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 26 Apr 2011 00:00:00 +0900

milter-manager (1.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 15 Apr 2011 00:00:00 +0900

milter-manager (1.6.7-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 08 Apr 2011 00:00:00 +0900

milter-manager (1.6.6-5) unstable; urgency=low

  * Don't use obsoleted options. (really!)

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 08 Apr 2011 01:30:00 +0900

milter-manager (1.6.6-4) unstable; urgency=low

  * Don't use obsoleted options.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 08 Apr 2011 01:00:00 +0900

milter-manager (1.6.6-3) unstable; urgency=low

  * Add missing dependencies.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 08 Apr 2011 00:30:00 +0900

milter-manager (1.6.6-2) unstable; urgency=low

  * Fix Breaks/Replaces version.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 08 Apr 2011 00:00:00 +0900

milter-manager (1.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 06 Apr 2011 00:00:00 +0900

milter-manager (1.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 26 Jan 2011 00:00:00 +0900

milter-manager (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Fri, 21 Jan 2011 00:00:00 +0900

milter-manager (1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Thu, 20 Jan 2011 00:00:00 +0900

milter-manager (1.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Tue, 23 Nov 2010 00:00:00 +0900

milter-manager (1.6.1-1) hardy; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Sat, 21 Aug 2010 10:33:15 +0900

milter-manager (1.6.0-0) hardy; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 11 Aug 2010 10:33:15 +0900

milter-manager (1.4.2-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 29 Mar 2010 04:19:59 +0900

milter-manager (1.4.1-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 29 Oct 2009 04:19:59 +0900

milter-manager (1.4.0-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 13 Oct 2009 04:19:59 +0900

milter-manager (1.2.0-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Jul 2009 04:19:59 +0900

milter-manager (1.0.1-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 19 Apr 2009 04:19:59 +0900

milter-manager (1.0.0-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 16 Apr 2009 04:19:59 +0900

milter-manager (0.9.0-0~test1) hardy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 18 Mar 2009 04:19:59 +0900

milter-manager (0.8.0-0~test5) hardy; urgency=low

  * Initial release.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Mon, 02 Feb 2009 11:21:28 +0900

